import random
num = random.randint(0, 2)
player = input('グーかチョキかパーを書いてください:')
if num == 0:
      python = 'グー'
elif num == 1:
      python = 'チョキ'
else:
      python = 'パー'
if player == python:
      print('引き分けです')
elif player == 'グー' and python == 'チョキ':
      print('あなたの勝ちです')
elif player == 'チョキ' and python == 'パー':
      print('あなたの勝ちです')
elif player == 'パー' and python == 'グー':
      print('あなたの勝ちです')
else:
      print('パイソンの勝ちです')
